ports

databases/postgresql-previous

postgresql-previous-9.5.5 – PostgreSQL RDBMS (previous version, for pg_upgrade)

Description

PostgreSQL RDBMS server, the previous version

This is the previous version of PostgreSQL, necessary to allow for
pg_upgrade to work in the currently supported PostgreSQL version.

WWW: http://www.postgresql.org/

Categories:
databases lang/python

Library dependencies

Build dependencies

Run dependencies

None